Xamarin Studio 5

muhammetsahinmuhammetsahin TRMember ✭✭

Hi everyone,

I updated my Xamarin Studio 5 (alpha channel) yesterday. And i very like new face (new logo, new icons etc.)

When I saw the new design I wanted to share my thoughts with you here. I wonder your opinion.

I'm looking forward to the stable release (:

Posts

  • It's looking very nice! Great design. The main screen is looking very cool right now. A humble suggestion: couldn't more icons be added to common extensions like .png? Also, are there any cool changes besides the interface?

  • KevinNewmanKevinNewman USMember ✭✭

    Is it possible to install a second copy of Xamarin, so that I can have Xamarin Alpha and stable installed at the same time?

    I had an alpha installed a while ago, and switching back and forth borked stuff up so good, I had to reinstall OSX before everything started workign right again (although someone - either Brandon or Jon - in chat helped me get it almost completely working again). I'd rather bork up a second copy, than my primary copy. Maybe I'll put it in a VM.

  • FabioGFabioG ITBeta, University ✭✭✭

    It looks cool and now NuGet is natively supported without the need of a 3rd party add-in. I really hope they are going to fix some bugs, especially the code completion and syntax highlighting quirks of XS4. @KevinNewman, I don't think so. You can install multiple versions of the Mono runtime but you cannot have multiple versions of Xamarin.iOS or Xamarin.Android installed on the same machine.

  • KevinNewmanKevinNewman USMember ✭✭

    Thanks @FabioG - I figured that after remembering what I had to do to uninstall Xamarin and reinstall it. I've set up a VM to play with the alpha and beta builds. That should take care of it. :-)

  • MasamichiUetaMasamichiUeta JPMember

    Xamarin Studio5 looks cool!!
    New logo and xamarin blue color is good!

    I tried to install monogame addin, "MonoGame 3.0.1 for Xamarin Studio" to Xamarin Studio 5, but it could not be installed because of dependencies conflicts of "Core v4.0" and "Ide v4.0".
    I hope this problem is fixed soon:)

Sign In or Register to comment.